[arch-commits] CVS update of extra/x11/openchrome (PKGBUILD)

Eric Belanger eric at archlinux.org
Sun Dec 2 01:27:19 EST 2007


    Date: Sunday, December 2, 2007 @ 01:27:19
  Author: eric
    Path: /home/cvs-extra/extra/x11/openchrome

Modified: PKGBUILD (1.15 -> 1.16)

upgpkg: openchrome 0.2.900-1
fixed path to source location


----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)


Index: extra/x11/openchrome/PKGBUILD
diff -u extra/x11/openchrome/PKGBUILD:1.15 extra/x11/openchrome/PKGBUILD:1.16
--- extra/x11/openchrome/PKGBUILD:1.15	Fri Nov 30 15:17:13 2007
+++ extra/x11/openchrome/PKGBUILD	Sun Dec  2 01:27:18 2007
@@ -1,4 +1,4 @@
-# $Id: PKGBUILD,v 1.15 2007/11/30 20:17:13 juergen Exp $
+# $Id: PKGBUILD,v 1.16 2007/12/02 06:27:18 eric Exp $
 # Contributor: Paul Mattal <paul at mattal.com>
 # Maintainer: Paul Mattal <paul at archlinux.org>
 
@@ -17,7 +17,7 @@
 md5sums=('3e36895eb4b4d61e21aa27d370f151c8' 'addb3cf2671f4cf7e91156952de1627f')
 
 build() {
-  cd ${startdir}/src/${pkgname} || return 1
+  cd ${startdir}/src/xf86-video-${pkgname}-$pkgver || return 1
   ./configure --prefix=/usr || return 1
   make DESTDIR=${startdir}/pkg install || return 1
   install -D -m644 ../LICENSE.txt $startdir/pkg/usr/share/licenses/$pkgname/LICENSE.txt




More information about the arch-commits mailing list